<VirtualHost *:80>
   DocumentRoot /var/www/dontforget.cards
   ServerName dontforget.cards

RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://www.dontforget.cards/$1 [R,L]


<Directory /var/www/dontforget.cards/>
  Options +Indexes
  AllowOverride All
</Directory>

</VirtualHost>

<VirtualHost *:80>
   DocumentRoot /var/www/dontforget.cards
   ServerName www.dontforget.cards

RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://www.dontforget.cards/$1 [R,L]


<Directory /var/www/dontforget.cards/>
  Options +FollowSymLinks
 # AllowOverride All
#DirectoryIndex disabled
</Directory>

</VirtualHost>

